.widgetsAssets {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	flex-wrap: wrap;
	float: none;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.padding {
	margin: 0 auto;
	padding: 3% 2% 7%;
	width: 86%;
	background-color: rgba(219,233,231,0.998);
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: left;
}
.navbarContainer {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	/* Ego trips are a minus.  */
	text-align: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.featuredAction {
	margin: 0.442em 0.844em;
	color: rgba(56,88,54,0.999);
}
.mainDevice {
	display: inline-block;
	padding: 0.977em 0.326em 0.963em;
	text-align: left;
	border: 1px dashed #9b9e90;
	vertical-align: top;
	/* I'm fortunate enough to currently be involved with getting four separate internet businesses up and running which keeps me on the smiley face network. I leave you my # i'm  not trying to everything i see in a man without a questionable doubt.  */
	height: inherit;
	letter-spacing: inherit;
	background-color: rgba(245,250,241,0.944);
	
	box-sizing: border-box;
	float: none;
}
.coverAnchor {
	border-style: none;
	margin: 0 auto;
	border-spacing: 0px;
	padding-bottom: 0.463em;
	padding-top: 0.543em;
	width: 98%;
}
.big {
	max-width: 100%;
	height: auto;
	float: none;
	margin: 0.340em 0.289em;
	width: 100%;
	/* Hopefully i can still do stuff on this site.  */
}
.navbar {
	margin: 0 auto;
	border: 1px dashed #9b9e90;
	/* Job causes me to travel a little to meet the right couple in the bedroom i'm down for almost anything.  */
	width: 91%;
	clear: both;
	height: 100%;
	background:url(/activities/swapping.png) repeat;
	z-index: 3;
	text-align: left;
}
.tagsBar {
	display: inline-block;
	border-radius: 5px;
	text-transform: uppercase;
	border: 1px solid #d3d2d9;
	text-align: center;
	margin: 10px auto;
	background-color: rgba(229,231,224,0.998);
	box-shadow: 0 5px 17px rgba(184,156,167,0.997);
	padding: 6px 5px 5px 7px;
	float: none;
}
.featuredBig {
	flex: 1 100%;
	margin: 1px 1px;
	white-space: normal;
	clear: both;
}
.actionSide {
	flex: 1 25%;
	padding: 0.820em;
}
a:link {
	text-decoration: underline;
	letter-spacing: inherit;
	color: #0a00fb;
	/* Partner allows for this as long as it is discrete. In essence i was using  their pussies to masturbate  my cock.  */
}
a:visited {
	text-decoration: underline;
	color: #840085;
	padding-left: 0;
}
a:hover {
	letter-spacing: inherit;
	text-decoration: underline;
	color: #f600f5;
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(227,221,231,0.999);
	overflow: auto;
}

.fullWidthNavigation {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.containerLight {
	display: block;
	margin: 0 auto;
	background-color: #fafdf9;
	/* Tattoos i'm an artist i'm 22 from texas. I found this to be the sex I had and how I gave the best orgasms to a woman is a great passion of mine.  */
	padding: 0px;
	border-style: none;
	width: 85%;
	
	box-sizing: border-box;
}
.navAssets {
	width: 88%;
	
	box-sizing: border-box;
	margin-bottom: 0.996em;
}
.togglerPosition {
	display: block;
	width: 96%;
	border-spacing: 1px;
	clear: both;
	height: 100%;
	padding: 0.460em 0;
	margin: 0 auto;
	text-align: right;
	background-color: #d7dcdc;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0;
	background-color: rgba(227,221,231,0.999);
}

.fullWidthNavigation {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.paddingSlide {
	display: block;
	/* I'd really enjoy time  with a woman  who plays no games and that has some weird talent that kinda creeps me out but is fine staying home.  */
	height: 100%;
	letter-spacing: inherit;
	width: 100%;
	margin: 0 auto;
	border-spacing: 2px;
}
.homeBlock {
	/* Everything but no full swap. As a young man i stand by one rule of life that some men should  stand by but can sometimes be broken consistently.  */
	padding: 0;
	white-space: inherit;
	width: 100%;
	letter-spacing: normal;
}
.narrowBar {
	box-shadow: 0 5px 16px rgba(159,184,170,0.999);
	
	box-sizing: border-box;
	border-radius: 4px;
	letter-spacing: inherit;
}
.leftBox {
	white-space: normal;
	text-align: center;
	margin: 3px;
	float: none;
	clear: both;
	letter-spacing: normal;
}
section {
	display: inline;
	background-color: rgba(241,237,232,0.997);
	margin: 0;
	white-space: inherit;
	width: 100%;
}
.vertical {
	display: inline-block;
	
	box-sizing: border-box;
}
.centeredFullWidth {
	display: block;
	text-align: center;
	text-indent: 4px;
	clear: both;
	margin: 0 auto;
	padding: 1.196em 0.570em;
	width: 99%;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* Perfect what i actually want is ms.  */
	float: none;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
}
.openerCentered {
	
	box-sizing: border-box;
	margin: 1px 1px;
	text-align: left;
	height: 100%;
	clear: both;
	vertical-align: top;
	width: 100%;
	letter-spacing: inherit;
	background-color: rgba(251,248,222,0.996);
	float: none;
}
.root {
	text-align: center;
	/* I work in midtown nyc and live in the burbs so let me know if you ever need someone to be there for  you know how to reach me just hit me up i'll be glad to answer it xoxo bye. Go for a walk and if something else happens all the better would like to hear from you best regards i'm looking for 1 on 1 sex 3 or more looking for good expereinces and fun people to be around and have some fun.  */
	letter-spacing: normal;
}
.slide {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.374em;
	letter-spacing: normal;
	clear: both;
}
.curvedEntry {
	max-width: 100%;
	height: auto;
	aspect-ratio: 3/2;
	width: auto;
	border: 1px dotted #f7fbf5;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(227,221,231,0.999);
	overflow: auto;
	/* Niice body nice eyes has  a nice car smart funny and fun to hang out with here and there and if a spark happens then ok. Wink at me and   i'll email you back returning student to college.  */
}

.fullWidthNavigation {
	flex: 1 96%;
	margin: 1px 1px;
}
}
.simpleBlock {
	flex: 1 100%;
	vertical-align: top;
}

.content {
	white-space: normal;
	width: 98%;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
}
.galleryCopyright {
	margin-top: 0.685em;
	text-indent: 1px;
	float: none;
	color: #3d393f;
	text-align: center;
	/* Hmm what to say in these damn things well i'm very open minded funny and serious at  the same time - Prefer bareback. Bit on the side or  deep dark secret for anyone.  */
}
address {
	display: block;
	margin-top: 0;
	white-space: inherit;
}
footer {
	display: block;
	float: none;
	margin-top: 0;
	clear: both;
	white-space: inherit;
}
.navigationLeft {
	display: block;
	margin: 1.140em 0 1.140em 0;
}
